@charset "UTF-8";

/*作品详情*/
body { position: relative; background: #f2f2f2; }
body::-webkit-scrollbar { width: 0px; }
.comic-header { background: none; position: relative; padding-top: 30px; }
.comic-header .header-bd { width: 1100px; }
.comic-header .header-bd a.comic-logo:hover { background: none }
.comic-header .header-logo { display: block; position: absolute; z-index: 1; top: -13px; left: -19px;width: 283px; }
.comic-header .search { margin-left: 0; }
.comic-header .cont { background: #000; background-color: rgba(0, 0, 0, 0.6); filter: alpha(opacity=60); -moz-opacity: 0.6; -khtml-opacity: 0.6; position: statics; padding-right: 10px; border-radius: 3px; }
.productiob-bg { position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: -1; }
.list-content .book-name {height:170px; width: 363px;font-size: 20px; color: #fff; }
.list-content .details-left {padding-top: 50px; width:800px; position: relative; }
.list-content .details-left .box-big {width: 800px;height: 314px; position: relative; }
.list-content .details-left .box-big a:first-child { z-index: 2; }
.list-content .details-left  .dm-label { z-index: 10; position: absolute; width: 125px; height: 126px; display: block; right: -33px; top: 10px; background: url("../../statics/img/commic/zizhi.png") no-repeat center; }
.list-content .details-left .box-ul li { float: left;display: block; margin: 10px 17px 10px 0; border: 1px solid #999;transition: all 0.2s;-moz-transition: all 0.1s;-webkit-transition: all 0.1s;-o-transition: all 0.1s;}
.list-content .details-left .box-ul li img { width: 100%; height: 100%; display: inline-block; }
.list-content .book-details .box-ul li.on, .list-content .book-details .box-ul li:hover { border: 1px solid #7fdbff;-webkit-box-shadow: 0 0 10px #fff;-moz-box-shadow: 0 0 10px #fff;box-shadow: 0 0 10px #fff;}
.list-content .book-details .box-ul li.last { margin: 10px 0 10px 1px; }
.list-content .details-left .box-ul li a { position: relative; width: 253px; height: 97px; display: block; overflow: hidden; }
.list-content .details-left .box-big a span { position: absolute; left: 0; bottom: 0; color: #fff; font-size: 16px; padding-left: 20px; display: block; width: 778px; height: 49px; line-height: 65px; background: url(../../statics/img/commic/touming.png)  bottom center; }
.list-content .details-left .box-big a { width: 798px; height: 312px; display: block;border: 1px solid transparent;position: absolute; z-index: 1; left: 0; top: 0;transition: all 0.1s;-moz-transition: all 0.1s;-webkit-transition: all 0.1s;-o-transition: all 0.1s;}
.list-content .details-left .box-big a:hover {border: 1px solid #7fdbff;-webkit-box-shadow: 0 0 10px #fff;-moz-box-shadow: 0 0 10px #fff;box-shadow: 0 0 10px #fff;}
.list-content .details-left .box-big a img { width: 100%; height: 100%; }
.list-content .details-left .box-ul li a span { position: absolute; bottom: 0; left: 0; color: #fff; padding-left: 10px; z-index: 2; display: block; width: 100%; height: 34px; line-height: 40px; background: url(../../statics/img/commic/touming1.png)  bottom center; }
.comic-list { border: 1px solid #999; background: #fff; }
.comic-list.draft { display: none; }
.comic-list ul { height: 204px; }
.comic-list .comic-list-btn {height:53px; text-align: center; color: #fff; border-bottom: 1px solid #999; }
.comic-list .comic-list-btn .comic-list-btn-left{height:53px;}
.comic-list .comic-list-btn .comic-list-btn-right{height:53px;}
.comic-list .comic-list-btn span { margin-left: 15px; font-weight: 600;line-height: 53px; }
.comic-list .comic-list-btn span a { font-weight: 400; margin-right: 30px; color: #fff;}
.comic-list .comic-list-btn span.small { font-weight: 400; font-size: 12px; margin-left: -25px; }
.comic-list .comic-list-btn .more a{ width: 70px; height: 22px; text-align:center;line-height: 22px; border-radius: 3px;float:left; margin-right: 5px; background: #f1f1f1; color: #292929;}
.comic-list .comic-list-btn .more a:hover{background-color:#df0000;color:#fff;}
.comic-list .comic-list-btn .more .readMore{position: relative;float: left;margin-right: 5px;border-radius: 3px;background: #f1f1f1;color: #292929;cursor: pointer;}
.comic-list .comic-list-btn .more .readMore.mouseon .readMoreContent{display: block;}
.comic-list .comic-list-btn .more .readMore i{display: block;width: 70px; height: 22px;line-height: 8px;font-size:24px;}
.comic-list .comic-list-btn .readMoreContent{display: none;padding-top: 8px;position: absolute;left: -75px;top: 22px;width: 225px;}
.comic-list .comic-list-btn .more{padding-top:15px;}
.comic-list .comic-list-btn .more a.on{background:#df0000;color:#fff;}
.comic-list-btn em { position: relative; cursor: pointer; }
.comic-list .comic-list-bottom{height:30px;position:relative;}
.comic-list .loadMore{text-align: center;float: right;margin: 4px 4px 0 0;}
.comic-list-btn em .more a:hover, .comic-list-btn em .more a.active { background: #666; color: #F1F1F1; border: 1px solid #fff; }
.comic-list ul li a { text-decoration: none; width: 170px; padding-left: 60px; display: block; height: 50px; float: left; line-height: 50px; text-align: left; color: #fff; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.comic-list ul li a:hover { color: #dd0000; }
.comic-list-btn strong { font-weight: 600; font-size: 20px; padding: 0 20px;line-height: 53px; display: inline-block; border-right: 1px solid #999;border-bottom: 2px solid #df0000;box-sizing: border-box;}
.comic-list ul li { border-bottom: 1px solid #999; }
.list-content .details-right { position: relative; }
.list-content .details-right .fenxiang { display: none; position: absolute; left: -275px; top: 40px; width: 350px; height: 36px; background: #fff; border-radius: 7px; z-index: 9; line-height: 40px; padding: 18px 5px; }
.list-content .details-right .fenxiang span { float: left; color: #000; margin-right: 10px; }
.list-content .details-right .fenxiang a { float: left; margin: 0 7px; }
.list-content .details-right .share-title-y { position: relative; display: inline-block; padding: 5px 23px; color: #fff; font-size: 16px; border-radius: 5px; cursor: pointer; margin-top: 15px; }
.list-content .details-right .box-details { width: 333px; height: 272px; padding: 15px;background: #000; background: rgba(0, 0, 0, 0.6); border-radius: 5px; *zoom: 1; filter:alpha(opacity=60); }
.list-content .details-right .box-details p { position: relative; color: #fff; line-height: 1.7; font-size: 17px; }
.list-content .details-right .box-details p .score-num{font-weight: 800; margin: 0 1px 0 3px;}
.list-content .details-right .box-details p.color-hui{color: #c9c9c9}
.list-content .details-right .box-details p.color-hui .color-bai{color: #fff}
.list-content .details-right .box-details p .margin-20{margin-left: 20px;}
.list-content .details-right .box-details p .color-a{color: #e5e5e5}
.list-content .details-right .box-details p.act { white-space: nowrap; vertical-align: bottom; text-overflow: ellipsis; overflow: hidden; }
.list-content .details-right a.box-details-praise em { margin-left: 5px; }
.list-content .details-right .box-details p span { display: inline-block; white-space: nowrap; vertical-align: bottom; text-overflow: ellipsis; overflow: hidden; }
.list-content .details-right .box-details p i.star { width: 20px; height: 20px; display: inline-block; vertical-align: sub; background: url(../img/commic/star-off.png) no-repeat center; padding: 0; }
.list-content .details-right .box-details p i.on { background: url(../img/commic/star-on.png) no-repeat center; }
.list-content .details-right .box-details p i.half { background: url(../img/commic/star-off.png) no-repeat center; }
.list-content .details-right a.btn { display: inline-block; margin: 15px 0;line-height: 32px; height: 32px;width: 100px;position: relative; }
.list-content .details-right a.bg-orange { margin-right: 18px; width: 90px; }
.list-content .details-right a.btn:hover { color: #F1F1F1; }
.list-content .details-right .box-rank { width: 280px; background: #fff; border: 1px solid #999; }
.list-content .details-right .box-rank h3 { height: 52px; font-size: 20px; text-align: center; border-bottom: 2px solid #9a9a9a; line-height: 55px; }
.list-content .details-right .box-rank .bd { padding-bottom: 45px; }
.list-content .details-right .box-rank .hd span { width: 93px; height: 42px; display: inline-block; text-align: center; font-size: 16px; line-height: 42px; cursor: pointer; float: left; }
.list-content .details-right .box-rank .bd ul { display: none; }
.list-content .details-right .box-rank .bd li { height: 35px; line-height: 35px; overflow: hidden; border-bottom: 1px dashed #666; margin: 0 20px; font-size: 14px; }
.list-content .details-right .box-rank .bd li i { margin: 0 10px 0 5px; line-height: 16px; text-align: center; color: #000; font-size: 12px; display: inline-block; width: 20px; height: 18px; background: #f0efee; }
.list-content .details-right .box-rank .bd li i.bg-grey { background: #999; }
.list-content .details-right .box-rank .bd li em { width: 16px; height: 16px; padding-bottom: 18px; display: inline-block; float: right; margin: 0 5px; }
.list-content .details-right .box-rank .bd li em.icon-down { background: url(../../images/common/icon-down.png) no-repeat center; background-size: 65%; }
.list-content .details-right .box-rank .bd li em.icon-up { background: url(../../images/common/icon-up.png) no-repeat center; background-size: 65%; }
.list-content .details-right .box-rank .bd li em.icon-circle { background: url(../../images/common/icon-circle.png) no-repeat center; background-size: 65%; }
.list-content .details-right .box-rank .bd li span { float: right; }
.list-advertisement { height: 133px; margin: 20px auto; }
.list-advertisement img { height: 133px; width: 1200px; }
.list-comment-left { width: 800px; }
.list-comment .comment-write, .list-comment .comment-list { padding: 10px 10px; background: #fff; margin-bottom: 10px; border: 1px solid #ccc; }
.list-comment .comment-write textarea#sayContent { height: 125px; width: 766px; padding: 5px; background: #fafafa; border: 1px solid #ccc; border-radius: 5px; margin-bottom: 4px; }
.list-comment .comment-write h3 { font-size: 16px; margin: 0 0 10px 10px; }
.list-comment .comment-write h3 span { font-size: 14px; margin-left: 10px; color: #999; }

/*推荐位*/
.list-comment .list-comment-right { width: 373px; float: right; }
.list-comment .list-comment-right .advertisement { width: 373px; height: 266px; background: #ccc; display: block; margin-bottom: 15px; }
.list-comment .list-comment-right .advertisement img { width: 100%; height: 100%; border: 1px solid #999; }
.list-comment .comment-write .tool { height: 30px; }
.list-comment .comment-write .tool a { width: 58px; height: 20px; display: inline-block; vertical-align: middle; }
.list-comment .comment-write .tool span em { color: #df0000; }
.list-comment .comment-write .tool a.looks, .list-comment .comment-write p a.release, .comment-bd a.comment-bd-re { width: 40px; height: 20px; display: inline-block; vertical-align: middle; text-align: center; margin-left: 10px; border: 1px solid #ccc; border-radius: 2px; background: #f2f2f2; }
.list-comment .comment-write .tool .font { margin: 6px 10px 0px 0px; }

/*表情css*/
span.emotion { width: 60px; height: 20px; overflow: hidden; background: url(../img/common/icon.gif) no-repeat 2px 2px; padding-left: 20px; cursor: pointer; }
span.emotion:hover { background-position: 2px -28px;/*注意hover此属性在ie 6浏览器下是无效的*/ }
.qqFace { margin-top: 4px; background: #fff; padding: 2px; border: 1px #dfe6f6 solid; }
.qqFace table td { padding: 0px; }
.qqFace table td img { cursor: pointer; border: 1px #ccc solid; }
.qqFace table td img:hover { border: 1px #0066cc solid; }

/*评论列表*/
.comment-list-content-wr { margin: 12px 0; border: 1px solid #dcdbdc; width: 100%; background-color: #f7f7f7 }
.comment-userhead-wr { float: left; width: 17%; position: relative }
.comment-content-wr { float: left; width: 79%; margin-left: 4px; background-color: #fff; padding: 18px 10px; min-height: 159px }
.com-user-name { padding: 10px; display: block;text-align: center;}
.comment-content-name { height: 18px; line-height: 18px; color: #333; margin-top: 12px; display: block; text-align: center; text-overflow: ellipsis; white-space: nowrap; overflow: hidden }
.comment-reply-list-wr .comment-reply-main-wr .comment-reply-write-wr { width: 450px; margin-left: -102px }
.comment-reply-write-wr .comment-write { padding: 1px; margin-top: 5px }
.works-comment-wr .comment-reply-main-wr .comment-userhead-wr { width: 12%; height: 66px; padding-left: 4px }
.comment-userhead-wr { background-position: 62px -178px }
.comment-used-info { line-height: 18px; color: #999; padding-left: 3px; text-align: center; margin-top: 2px; font-size: 13px; }
.comment-userhead-wr .userhead-b { width: 80px; height: 80px; border-radius: 2px }
.comment-list-content-wr img { display: inline; vertical-align: middle }
.comment-right-con { min-height: 160px; margin-bottom: 15px; border-bottom: 1px dashed #CCC; }
.comment-top-close { height: 17px; display: block; overflow: hidden }
.comment-top-close .comment-ico-remove { float: right; margin-top: 2px; margin-right: 3px }
.works-comment-wr .first-reply { border-top: 1px dashed #ccc }
.works-comment-wr .comment-reply-main-wr { padding-top: 14px; border-bottom: none; border-bottom: 1px dashed #ccc }
.comment-reply-main-wr { padding: 10px 0 10px 0; border-top: 1px dashed #ccc }
.comment-content { line-height: 26px; color: #333; font-size: 14px; margin-top: -5px; word-break: break-all }
.works-comment-wr .comment-content { line-height: 26px; color: #333; font-size: 14px; padding-left: 4%; word-wrap: break-word }
.super-list-m { margin-top: 10px }
.comment-super-list { width: 540px; height: 22px; padding-left: 18px }
.comment-reply-wr { line-height: 18px; padding: 50px 0px 0px 22px; position: relative }
.works-comment-wr .comment-reply-main-wr { padding-top: 14px; border-top: 1px dashed #ccc }
.comment-toggle { position: absolute; top: 15px; right: 0 }
.works-comment-wr .comment-reply-main-wr .comment-userhead-wr { width: 12%; height: 66px; padding-left: 4px }
.comment-reply-content-wr { width: 80%; padding-left: 10px; position: relative; word-wrap: break-word }
.comment-userhead-wr .userhead-s { width: 63px; height: 63px; border-radius: 2px }
.ui-left { float: left }
.ui-right { float: right }
.ft-mr5 { margin-right: 5px; }
.comment-btn-del, .comment-btn-forbid, .comment-btn-reply, .comment-btn-report { cursor: pointer }
.ui-btn-pink:hover { background: -moz-linear-gradient(top, #fdf4e8, #faead0); background: -webkit-linear-gradient(top, #fdf4e8, #faead0); background: -o-linear-gradient(top, #fdf4e8, #faead0); background: -ms-linear-gradient(top, #fdf4e8, #faead0) }
.comment-reply-main-wr .comment-ico-remove { position: absolute; top: 0; right: 0 }
.comment-reply-content { color: #666; font-size: 14px; margin-top: 3px; line-height: 26px }
.comment-reply-remark { margin-top: 8px }
.comment-reply-content-wr .comment-super-list { width: 380px; height: 22px; position: absolute; bottom: -5px; left: 0 }
.ft-org { color: #ff7a00; font-style: normal }
.ft-pink { color: #FF0088; font-style: normal }
.ft-blue { color: #00BBFF; font-style: normal }
.comment-time { float: right; margin-right: 24px }
.comment-super-list li a { background: #eeebe8; height: 20px; line-height: 20px; color: #333; font-size: 12px; padding: 0 8px; border: 1px solid #dedad7; border-radius: 1px; display: block }
.comment-toggle { position: absolute; top: 15px; right: 0 }
.view-more-reply { background-position: 52px -248px }
.hid-more-reply, .view-more-reply { float: right; height: 22px; padding-right: 18px; line-height: 22px; color: #ff7a00 }
.hid-more-reply { background-position: 52px -221px }
.comment-togg-num { float: right; height: 22px; line-height: 22px; color: #333; display: block; margin-right: 18px }
.comment-sub-back { margin-bottom: 17px }
.comment-sub-back .comment-btn-reply { width: 64px; height: 29px; line-height: 29px; color: #f37400; margin-top: 10px; text-align: center; border-radius: 3px }
.ui-btn-pink { background: -moz-linear-gradient(top, #fffdf9, #fef8f0); background: -webkit-linear-gradient(top, #fffdf9, #fef8f0); background: -o-linear-gradient(top, #fffdf9, #fef8f0); background: -ms-linear-gradient(top, #fffdf9, #fef8f0); box-shadow: 0 0 1px rgba(255, 255, 255, .6) inset; border: 1px solid #e0cfb1; color: #b6724d }
.comment-reply-write-wr { width: 96%; padding-left: 4%; margin-bottom: 32px; position: relative }
.works-comment-wr .comment-write { padding: 3px; border-radius: 2px; border: 1px solid #c2c2c2; box-shadow: none }
.comment-reply-write-wr .comment-write textarea { width: 98%; height: 110px; font: 14px/20px "微软雅黑"; background: #fff; border: none; resize: none; overflow: hidden; box-shadow: none; outline: 0 }
.comment-sub-xone { padding-top: 3px }
.btn-sub-reply { float: right; background: #eeebe9; width: 43px; height: 20px; line-height: 20px; color: #666; margin-top: 5px; display: block; text-align: center; border: 1px solid #dedad7; border-radius: 1px }
.comment-sub-xone .btn-qx { float: right; margin-right: 12px }
.emoticons-btn { display: block; height: 16px; line-height: 16px; padding-left: 20px; margin: 8px 10px 0 0; color: #666; cursor: pointer; background: url(../img/common/icon.gif) no-repeat; background-position: 0 -30px }
.comment-reply-write-wr .comment-reply textarea { height: 60px }
.works-comment-wr .emoticons-btn { height: 20px; padding-left: 26px; margin-right: 10px; line-height: 20px }
.comment-btn-zan { float: right; color: #ff7a00; margin-left: 10px; cursor: pointer; }
.comment-time { float: right; margin-right: 24px }
.comment-time { color: #939393;}
/*关灯模式*/
body.list-black { background: #2f2f2f; }
.comic-list { background: #1a1a1a; background: rgba(0, 0, 0, 0.6) !important; filter: Alpha(opacity=60); /*　使用IE专属滤镜实现IE背景透明*/ }
.comic-list .text-order { position: relative; }
.list-black .list-content .details-right .box-rank { background: #1a1a1a; background: rgba(0, 0, 0, 0.6) !important; filter: Alpha(opacity=60); /*　使用IE专属滤镜实现IE背景透明*/ }
.list-black .list-content .details-right .box-rank h3 { position: relative; }
.list-black .list-content .details-right .box-rank .hd { position: relative; }
.list-black .list-content .details-right .box-rank .bd { position: relative; }
.list-black .list-content .details-right .box-rank .hd span { color: #fff; }
.list-black  a { color: #fff; }
.list-black .list-comment .comment-write, .list-block  .list-comment .comment-list { background: #2e2e2e; color: #fff; border: 1px solid #999; }
.list-black h3, .list-block p { color: #fff; }
.list-black .list-comment .comment-list li .user h3, .list-block .list-comment .comment-list li .comment-bd p { color: #fff; }
.list-black  i.bg-grey, .list-block  i { color: #000; }
.list-black .comment-box button { color: #fff; }
.list-black .list-comment .list-comment-left .more { background: #2e2e2e; border: 1px solid #ccc; }
.list-black .comment-content-wr { background: #2e2e2e; }
.list-black .comment-list-content-wr { background: #2E2E35; border: 1px solid #999; }
.list-black .comment-right-con { border-bottom: 1px dashed #999; }
.list-black .footer { background: #292929; }
.list-black .list-comment .comment-write .tool .font { color: #fff; }
.list-black .emoticons-btn { color: #fff; }
.list-black .list-comment .comment-write .tool a { color: #666; }
.list-black .comment-content, .list-black .comment-reply-content, .list-black .comment-time { color: #fff; }
.list-black a.btn-sub-reply { color: #666; }
.list-black .list-comment .comment-write.comment-reply { background: #fff; }
.list-black .mod_page_go { color: #fff; }